@charset "utf-8";

#root {
    overflow: hidden;
}

.fv .inner {
    padding: 48px 0 88px;
}

.fv .inner .column {
    display: grid;
    grid-template-columns: 26% 1fr;
    gap: 4%;
}

.fv .h_logo {
    max-width: 292px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-bottom: 40px;
}

.fv .h_logo a,
.fv .menu-bottom a {
    transition: var(--default);
}

.fv .h_logo a:hover,
.fv .menu-bottom a:hover {
    opacity: 50%;
}

.fv .h_logo .link-text {
    display: flex;
    gap: 10px;

}

.fv .h_logo .link-text p {
    padding-right: 10px;
    position: relative;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    color: #767676;
}

.fv .h_logo .link-text p:last-child {
    padding-right: 0;
}

.fv .h_logo .link-text p::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 1px;
    height: 100%;
    background-color: #767676;
    display: inline-block;
}

.fv .h_logo .link-text p:last-child::after {
    content: none;
}

.fv .menu-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
    margin-bottom: 24px;

}


.fv .menu-list .item {
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 24px;
    background: #fdfdfc;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.08);
}

.fv .menu-list .item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 30px 20px;
    height: 100%;
}

.fv .menu-list .item .icon {
    width: 51px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--default);
}

.fv .menu-list .item p {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 0.03em;
    line-height: calc(22/16);
    text-align: center;
    color: #000;
    transition: var(--default);
}



.fv .menu-list .item a:hover .icon {
    transform: translateY(-5px);
}

.fv .menu-list .item a:hover p {
    color: #7BB416;
}

.fv .menu-bottom {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.fv .menu-bottom a {
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 6px;
    padding: 17px 0;
    border-radius: 24px;
    background: transparent;
    justify-content: center;
    z-index: 0;
}

/* 擬似要素でborder再現 */
.fv .menu-bottom a::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 24px;
    border: 2px solid #a4cf4a;

    /* ← ここにfilter */
    filter: blur(1px);

    pointer-events: none;
    z-index: -1;
}

.fv .menu-bottom a .icon {
    margin-top: 15px;
}

.fv .menu-bottom a .num {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 0.03em;
    color: #002a1d;
}

.fv .menu-bottom .time {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.03em;
    color: #002a1d;
}

.fv .fv-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.fv .fv-text .sub {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.fv .fv-text .main {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(2rem, 1.757rem + 1.04vw, 3rem);
    letter-spacing: 0.04em;
    line-height: calc(72/48);
    color: #7bb416;
}

.fv .fv-img {
    position: relative;
    z-index: 5;
}

.fv .fv-img::before {
    content: "";
    background: url(/system_panel/uploads/images/20260407015553471928.png) no-repeat center/contain;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 45px;
    left: 45px;
    z-index: -1;
}

.t_about {
    position: relative;
    z-index: 5;
}

.t_about::before {
    content: "";
    background: url(/system_panel/uploads/images/20260407184330152913.svg) no-repeat top/cover;
    width: 100%;
    height: 1201px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    filter: blur(2px);
}

.t_about .inner {
    padding: 80px 0 100px;
    display: grid;
    grid-template-columns: 23% 1fr 19%;
}

.t_about .col-left {
    max-width: 303px;
    width: 100%;
    margin-top: 14px;
    position: relative;
}

.t_about .col-left::before {
    content: "";
    background: url(/system_panel/uploads/images/20260407185258406798.png) no-repeat center/contain;
    max-width: 293px;
    width: 100%;
    aspect-ratio: 1/1;
    top: -95px;
    left: -106px;
    position: absolute;
    z-index: -1;
}

.t_about .col-right {
    max-width: 252px;
    width: 100%;
    margin-top: 292px;
    position: relative;
}

.t_about .col-right::before {
    content: "";
    background: url(/system_panel/uploads/images/20260407185708752618.png) no-repeat center/contain;
    max-width: 227px;
    aspect-ratio: 1/1;
    width: 100%;
    top: 214px;
    left: 126px;
    position: absolute;
}

.t_about .inner .sec-title {
    margin-bottom: 56px;
    padding-top: 48px;
}

.t_about .inner .sec-title .main {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    letter-spacing: 0.04em;
    line-height: calc(56/32);
    text-align: center;
    color: #7bb416;

}

.t_about .inner .sec-title .dots {
    justify-content: center;
}

.t_about .inner .desc p {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    letter-spacing: 0.03em;
    line-height: calc(40/18);
    text-align: center;
    color: #002a1d;
}

.t_about .inner .desc {
    margin-bottom: 80px;
}

.t_about .inner .morebtn {
    margin: 0 auto;
}

.t_service {
    position: relative;
    z-index: 7;
}

.t_service::before {
    content: "";
    width: 90%;
    margin-left: auto;
    height: 100%;
    background-color: #FFF;
    border-radius: 80px 0px 0px 80px;
    background: #fdfdfc;
    box-shadow: 0px 8px 40px rgba(205, 214, 192, 0.24);
    z-index: -1;
    position: absolute;
    right: 0;
    top: 0;
    filter: blur(2px);
}

.t_service::after {
    content: "";
    background: url(/system_panel/uploads/images/20260407211209729826.png) no-repeat center/contain;
    max-width: 648px;
    width: 100%;
    aspect-ratio: 1/1;
    position: absolute;
    top: -200px;
    left: -190px;
    z-index: -1;
}

.t_service .inner {
    padding: 80px 0 100px 150px;
}

.t_service .inner {
    display: grid;
    grid-template-columns: max-content 1fr;
    gap: 8%;
}

.t_service .col-right {
    margin-top: 126px;
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.t_service .title {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

.t_service .title .num {
    font-family: var(--font-en);
    font-weight: 500;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    letter-spacing: 0.03em;
    color: #767676;
}

.t_service .title .main {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.t_service .s-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}

.t_service .s-list .item {
    border-radius: 24px;
    background: #eff2e5;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.08);
    padding: 32px 44px 40px;
}

.t_service .s-list .item.light {
    background: #f5f5ee;
}

.t_service .s-list .item .icon {
    max-width: 156px;
    width: 100%;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fdfdfc;
    border-radius: 50%;
    margin: 0 auto 24px;
}

.t_service .s-list .item .item-tit {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 24px;
    border-bottom: 1px solid #ced6c0;
    margin-bottom: 24px;
}

.t_service .s-list .item .item-tit .main {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.t_service .s-list a.item:hover .icon img {
    animation: moveup 1.2s ease-in-out 1 alternate;
}

.t_service .s-list a.item:hover .item-tit .main {
    color: #7bb416;
}

@keyframes moveup {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }

    100% {
        transform: translateY(0);
    }
}

.t_cases {
    overflow: hidden;
}

.t_cases .inner {
    padding: 80px 0 120px;
    width: 80%;
    margin-left: auto;
}

.t_cases .sec-head {
    display: flex;
    align-items: flex-end;
    margin-bottom: 80px;
    max-width: 1180px;
    width: 90%;
    margin-right: auto;
}

.t_cases .sec-body {
    overflow: hidden;
}

.t_cases .sec-title {
    margin-right: 80px;
}

.t_cases .sec-head .desc {
    margin-bottom: 10px;
}

.t_cases .case-nav {
    display: flex;
    gap: 80px;
    margin-left: auto;
}

.t_cases .case-nav .prev,
.t_cases .case-nav .next {
    width: 56px;
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #7bb416;
    border: 2px solid #7cb316;
    filter: drop-shadow(0px 3px 8px rgba(0, 0, 0, 0.08));
    border-radius: 50%;
    cursor: pointer;
    transition: var(--default);
}

.t_cases .case-nav .prev .arrow,
.t_cases .case-nav .next .arrow {
    background: url(/system_panel/uploads/images/20260407183303416460.svg) no-repeat center/contain;
    width: 16px;
    height: 13px;
}

.t_cases .case-nav .prev:hover,
.t_cases .case-nav .next:hover {
    background: #fdfdfc;
}

.t_cases .case-nav .prev:hover .arrow,
.t_cases .case-nav .next:hover .arrow {
    background-image: url(/system_panel/uploads/images/20260407183426345705.svg);
}

.t_cases .case-nav .prev .arrow {
    transform: scaleX(-1);
}

.t_cases .case-slider {
    overflow: visible;
    margin-bottom: 80px;
}

.t_cases .swiper-slide {
    max-width: 303px;
    width: 100%;
    transition: var(--default);
}

.t_cases .swiper-slide:hover {
    opacity: 50%;
}

.t_cases .swiper-slide .thumimg {
    width: 100%;
    aspect-ratio: 1/1;
    border-radius: 24px;
    margin-bottom: 24px;
}

.t_cases .swiper-slide .thumimg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 24px;
}

.t_cases .swiper-slide .case-info {
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 8px;
}

.t_cases .swiper-slide .case-info .casedate {
    padding-right: 16px;
    position: relative;
}

.t_cases .swiper-slide .case-info .casedate::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 1px;
    height: 16px;
    background-color: #767676;
}

.t_cases .swiper-slide .case-info p {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    color: #767676;
}

.t_cases .swiper-slide .caseItemTit {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    line-height: calc(32/18);
    color: #002a1d;
    margin-bottom: 16px;
}

.t_cases .swiper-slide .casecate {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: #002a1d;
    border-radius: 18px;
    background: #edf7be;
    padding: 8px 24px;
    width: fit-content;
}

.t_access {
    position: relative;
    z-index: 5;
}

.t_access::before {
    content: "";
    width: 85%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 0px 80px 0px 0px;
    background: linear-gradient(#e3e8c4 0%, rgba(245, 245, 237, 0) 100%);
    z-index: -1;
    filter: blur(2px);
}

.t_access .inner {
    padding: 80px 190px 120px 150px;
}

.t_access .sec-head {
    display: flex;
    align-items: flex-end;
    margin-bottom: 80px;
    justify-content: space-between;
}

.t_access .sec-body {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.t_access .sec-body .item {
    display: grid;
    grid-template-columns: 30% 1fr;
    padding-bottom: 16px;
    border-bottom: 1px solid #ced6c0;
}

.t_access .sec-body .item .ttl {
    display: flex;
    align-items: center;
    gap: 17px;
}

.t_access .sec-body .item .main {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.t_access .sec-body .item .detail {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    letter-spacing: 0.03em;
    line-height: calc(28/16);
    color: #002a1d;
}

.t_contact {
    position: relative;
    z-index: 7;
}

.t_contact::before {
    content: "";
    background: url(/system_panel/uploads/images/20260408021657475849.png) no-repeat center/contain;
    max-width: 589px;
    width: 31%;
    aspect-ratio: 1/1;
    position: absolute;
    top: -265px;
    right: -192px;
    z-index: -1;
}

.t_contact .inner {
    position: relative;
    padding: 80px 10% 120px;
    box-shadow: 0px 8px 40px rgba(207, 214, 192, 0.24);
}

.t_contact .inner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 80px;
    background: #fdfdfc;
    z-index: -1;
    filter: blur(2px);


}

.t_contact .sec-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 80px;
}

.t_contact .sec-head .tel-box {
    border-radius: 24px;
    background: #eff2e5;
    max-width: 664px;
    width: 72%;

}

.t_contact .sec-head .tel-box a {
    padding: 18px 12% 23px;
    display: grid;
    grid-template-areas: "ttl num"
        "time time";
    gap: 0 24px;
    transition: var(--default);
}

.t_contact .sec-head .tel-box a:hover {
    opacity: 50%;
}

.t_contact .sec-head .tel-box .column {
    display: flex;
    align-items: center;
    grid-area: ttl;
    gap: 24px;
}

.t_contact .sec-head .tel-box .column .ttl {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    letter-spacing: 0.03em;
    color: #002a1d;
}

.t_contact .sec-head .tel-box .num {
    grid-area: num;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(2rem, 1.909rem + 0.39vw, 2.375rem);
    letter-spacing: 0.03em;
    color: #7bb416;
}

.t_contact .sec-head .tel-box .time {
    grid-area: time;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: clamp(0.625rem, 0.579rem + 0.19vw, 0.813rem);
    letter-spacing: 0.03em;
    text-align: center;
    color: #767676;
    background-color: #FFF;
    border-radius: 14px;
    background: #fdfdfc;
    padding: 5px 0;
}

.t_contact .sec-body {
    width: 92%;
    margin: 0 auto;
}

.t_contact .sec-body .desc {
    margin-bottom: 80px;
}

@media (max-width: 1200px) {

    .fv .menu-list,
    .fv .menu-bottom,
    .t_cases .case-nav {
        display: none;
    }

    .fv .inner .column {
        display: flex;
        flex-direction: column;
        gap: 46px;
    }

    .fv .col-right {
        display: flex;
        flex-direction: column;
        gap: 49px;
    }

    .t_service .inner {
        display: flex;
        flex-direction: column;
        gap: 80px;
        padding: 80px 0 100px 5%;
    }

    .t_access::before,
    .t_service::before {
        width: 100%;
    }

    .t_cases .inner {
        width: 90%;
    }

    .t_access .inner {
        padding: 80px 20px 120px 5%;
    }



    .t_contact .sec-head .tel-box {
        width: 72%;
        max-width: none;
    }

    .t_contact .sec-head .tel-box a {
        padding: 18px 10% 23px;
    }

    .t_contact .inner {
        padding: 80px 5% 120px;
    }

    .footer .inner {
        padding: 238px 0 23px;
    }
}

@media (max-width: 1023px) {
    .fv .inner {
        padding: 26px 0 72px;
    }

    .fv .h_logo {
        margin-bottom: 0;
    }

    .fv .inner .column {
        gap: 56px;
    }

    .t_about .inner {
        display: flex;
        flex-direction: column;
    }

    .t_about .col-left {
        margin-bottom: 80px;
    }

    .t_about .col-center {
        margin-bottom: 90px;
    }

    .t_about .col-left {
        max-width: 148px;
        margin-top: 100px;
    }

    .t_about .col-right {
        max-width: 149px;
        margin-top: 0;
        margin-left: auto;
    }

    .t_about .inner {
        padding-top: 0;
        width: 88%;
    }

    .t_about .col-right::before {
        top: 116px;
        left: 102px;
    }

    .t_service .inner {
        padding-left: 0;
    }

    .t_cases .inner {
        width: 95%;
    }

    .t_access .inner {
        padding-left: 0;
        padding-right: 0;
    }

    .t_contact .inner::before,
    .t_service::before,
    .t_access::before {
        border-radius: 24px;
    }

    .t_service .col-right {
        margin-top: 0;
    }

    .t_contact .sec-head {
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
    }

    .t_contact .sec-head .tel-box {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .fv .inner {
        width: 91%;
    }

    .fv .fv-img::before {
        bottom: 17px;
        left: 8px;
        background: url(/system_panel/uploads/images/20260407015553471928.png) no-repeat right center / cover;
    }

    .fv .fv-img {
        height: 307px;
    }

    .fv .fv-img img {
        height: 100%;
        object-fit: cover;
        object-position: right;
    }

    .t_service .s-list {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .t_service .sec-title {
        width: 90%;
        margin: 0 auto;
    }

    .t_cases .inner {
        width: 95%;
    }

    .t_cases .sec-head,
    .t_access .sec-head {
        margin: 0 auto 56px;
        flex-direction: column;
        align-items: flex-start;
        gap: 40px;
    }

    .t_cases .morebtn {
        margin: 0 auto;
    }

    .t_service .inner {
        padding: 56px 0;
    }

    .t_access .sec-body .item {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .t_access .sec-body .item .ttl .icon {
        width: auto;
        height: 24px;
    }

    .t_contact .sec-body {
        width: 100%;
    }

    .t_contact .inner {
        width: 90%;
        padding-bottom: 64px;
    }

    .t_contact .sec-head .tel-box a {
        grid-template-areas: "ttl"
            "num"
            "time";
        gap: 0;
        padding: 24px 10px;
    }

    .t_contact .sec-head .tel-box .num {
        text-align: center;
    }

    .t_contact .sec-head .tel-box .column {
        gap: 8px;
        justify-content: center;
    }

    .t_contact .sec-head .tel-box .column .icon {
        width: 20px;
    }

    .t_contact .sec-head {
        margin-bottom: 40px;
    }

    .t_contact .sec-body {
        width: 100%;
    }

    .t_contact .sec-body .desc {
        margin-bottom: 40px;
    }

}